.acn-trans.checkoutMobile input[type='checkbox']:checked + input[type='hidden'] + label {
	background: url('/crsdocroot/images/etisalat/checkbox_checked.png')
		right center no-repeat;
	padding: 1px 24px 0 0;
	text-align: right;
	width: 100%;
}

.rtl .acn-trans.checkoutMobile input[type='checkbox']:checked + input[type='hidden'] + label {
	background: url('/crsdocroot/images/etisalat/checkbox_checked.png') left
		center no-repeat;
	padding: 1px 0 0 24px;
	text-align: left;
}

.acn-trans.checkoutMobile input[type='checkbox'] + input[type='hidden'] + label {
	background: url('/crsdocroot/images/etisalat/checkbox_unchecked.png')
		right center no-repeat;
	cursor: pointer;
	display: block;
	margin: 0;
	padding: 1px 24px 0 0px;
	height: 16px;
	width: 100%;
}

.rtl .acn-trans input[type='checkbox'] + input[type='hidden'] + label {
	background: url('/crsdocroot/images/etisalat/checkbox_unchecked.png')
		left center no-repeat;
	cursor: pointer;
	display: block;
	margin: 0;
	padding: 1px 0 0 24px;
	margin-bottom: 10px;
	height: 16px;
	text-align: left;
}

.acn-trans.checkoutMobile .termCondition input[type='checkbox'] + input[type='hidden'] + label {
	background: url('/crsdocroot/images/etisalat/checkbox_unchecked.png')
		left center no-repeat;
	height: 24px;
	line-height: 22px;
	padding: 1px 0 0 24px;
}

.rtl .acn-trans .termCondition input[type='checkbox'] + input[type='hidden'] + label {
	background: url('/crsdocroot/images/etisalat/checkbox_unchecked.png')
		right center no-repeat;
	padding: 1px 24px 0 0;
	text-align: right;
}

.acn-trans.checkoutMobile .termCondition input[type='checkbox']:checked + input[type='hidden'] + label
	{
	background: url('/crsdocroot/images/etisalat/checkbox_checked.png') left
		center no-repeat;
	padding: 1px 0 0 24px;
	text-align: left;
}

.rtl .acn-trans.checkoutMobile .termCondition input[type='checkbox']:checked + input[type='hidden'] + label
	{
	background: url('/crsdocroot/images/etisalat/checkbox_checked.png')
		right center no-repeat;
	padding: 1px 24px 0 0;
	text-align: right;
}
.acn-trans table .chosen-container-single .chosen-single {
	height: 33px;
	line-height: 33px;
}
.acn-trans .slick-slide .grid-container-1000 {
	overflow: unset !important;
}

.acn-trans .headBlock .block {
	top: 123px;
}

.acn-trans .footable.no-paging .hide-if-no-paging {
	display: table-row-group;
	visibility: hidden;
}

.acn-trans .footable.no-paging .pagination {
/* 	visibility: hidden; */
}

.acn-trans .visHidden {
	visibility: hidden;
}

.acn-trans tfoot tr.totalAed td {
	display: table-cell !important;
}

.ltr .acn-trans tfoot tr.totalAed td span {
	float: right !important;
	margin-bottom: -12px;
	padding-top: 12px;
	position: relative;
}

.rtl .acn-trans tfoot tr.totalAed td span {
	float: left !important;
	margin-bottom: -12px;
	padding-top: 12px;
	position: relative;
}

.ltr .acn-trans .noBorder:after {
	border-left: 1px solid transparent !important;
}

.rtl .acn-trans .noBorder:after {
	border-right: 1px solid transparent !important;
}

.acn-trans table tr * {
	word-wrap: break-word;
}

.acn-trans table tr th { /*padding: 6px 12px;*/
	vertical-align: middle;
}

.acn-trans .item-center {
	margin-top: 30px;
	text-align: center;
}

.acn-trans .central-configure-offer {
	margin: 0 auto;
	text-align: center;
	width: 220px;
}

.acn-trans .central-configure-offer span {
	display: block;
	padding-top: 10px;
}

.acn-trans .central-configure-offer span:nth-of-type(1) {
	color: #000;
	font-family: neotech-regular;
	font-size: 22px;
}

.rtl .acn-trans .central-configure-offer span:nth-of-type(1) {
	font-family: "GESSTwoEtisalat";
}

.rtl table * {
/* 	text-align: right !important; */
}

.acn-trans .central-configure-offer span:nth-of-type(2) {
	color: #85857F;
	font-family: OpenSansRegular;
	font-size: 16px;
}

.acn-trans .box-interested {
	float: left;
	margin: 50px 0 40px 0;
}

.rtl .acn-trans .box-interested {
	float: right;
}

.acn-trans table tr td.number-cel span:first-of-type {
	float: left;
	width: 120px;
}

.rtl .acn-trans table tr td.number-cel span:first-of-type {
	float: right;
}

.acn-trans table:not(.summary) tr td.footable-last-column:not(.delete_row){
	width: 45px !important;
}

.ltr .acn-trans .container-table-with-grid {
	padding-left: 0 !important;
}

.rtl .acn-trans .container-table-with-grid {
	padding-right: 0 !important;
}

.acn-trans .sim:not(.active) img:nth-of-type(2),
.acn-trans .payment_method:not(.active) img:nth-of-type(2){
	display: none;
}

.acn-trans .sim.active img:nth-of-type(1),
.acn-trans .payment_method.active img:nth-of-type(1){
	display: none;
}

.acn-trans .content-step-section .step-section .sim.active,.acn-trans .content-step-section .step-section .payment_method.active
	{
	color: #132530
}

.acn-trans .termCondition a {
	color: #132530;
	text-decoration: underline;
}

.acn-trans .termCondition label {
	line-height: 12px;
}

.acn-trans .add_row a {
	float: left !important;
	line-height: 38px;
	margin: 0 !important;
	min-width: 20px !important;
	padding: 0;
	width: 100% !important;
}

.acn-trans .termCondition {
	line-height: 24px;
}

.slider_slick {
	margin-top: -10px;
	overflow: hidden;
}

.slider_slick {
	margin-left: -26px;
}

.rtl .slider_slick {
	margin-right: -26px;
}

.slick-prev,.slick-next {
	border: none;
	display: block;
	height: 31px;
	margin-top: 10px;
	position: relative;
	text-align: center;
	text-indent: -9999px;
	width: 31px;
}

.slick-prev,.slick-next {
	float: left;
	left: 50%;
}

.rtl .slick-prev,.rtl .slick-next {
	float: right;
	right: 50%;
}

.slick-prev {
	background: url('/crsdocroot/images/etisalat/prev.png') no-repeat;
	margin-left: -55px;
	margin-right: 40px;
}

.rtl .slick-prev {
	margin-left: -60px;
	margin-right: 45px;
}

.slick-next {
	background: url('/crsdocroot/images/etisalat/next.png') no-repeat;
}

.slick-next {
	margin-left: 35px;
}

.rtl .slick-next {
	margin-right: -65px;
}

.slick-prev.slick-disabled {
	background: url('/crsdocroot/images/etisalat/prev_disabled.png')
		no-repeat;
}

.slick-next.slick-disabled {
	background: url('/crsdocroot/images/etisalat/next_disabled.png')
		no-repeat;
}

.current_button {
	color: #85857F;
	font-family: OpenSansRegular;
	font-weight: bold;
	font-size: 14px;
	margin-top: 30px;
	outline: none;
	position: relative;
	text-align: center;
	max-width: 50%;
}

.current_button.disabled {
	display: none;
}

button.slick-prev {
	left: 0;
	position: absolute;
	top: 14px;
}

.rtl button.slick-prev {
	margin: 0 !important;
	right: 195px;
}

button.slick-next {
	left: 195px;
	position: absolute;
	top: 14px;
}

.rtl button.slick-next {
	margin: 0 !important;
	right: 0;
}

#current1,#current2 {
	margin-bottom: -70px;
	overflow: hidden;
}

#current1 span:first-of-type,#current2 span:first-of-type {
	margin: 0 10px 0 25px;
}

.rtl #current1 span:first-of-type,.rtl #current2 span:first-of-type {
	margin: 0 40px 0 0px;
}

#current1 span,#current2 span {
	border: 1px solid #DDD;
	color: #525252;
	cursor: pointer;
	display: block;
	font-family: OpenSans;
	font-size: 18px;
	margin: 0 10px 0 0;
	padding: 10px 13px;
}

#current1 span.current,#current2 span.current {
	border: 1px solid #0D3649;
}

.step-1 span {
	color: #132530 !important;
	font-family: OpenSansRegular !important;
	font-size: 32px !important;
	margin: 0 30px 0 0 !important;
}

.slider_slick {
	margin: 0 !important;
}

.acn-trans.checkoutMobile .form-step .content-submit {
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}

.list_box_number .slick-active div {
	border: 1px solid #DDD;
	-webkit-border-radius: 4px 4px 4px 0;
	-moz-border-radius: 4px 4px 4px 0;
	border-radius: 4px 4px 4px 0;
	color: #132530;
	cursor: pointer;
	font-family: OpenSansRegular !important;
	font-size: 18px;
	height: 40px;
	line-height: 20px;
	margin-bottom: 25px;
	padding: 10px;
	text-align: center;
}

.list_box_number .slick-active div.selected {
	background: #7BA62F;
	border: none;
	color: #FFF;
}

.slide1,.slide2 {
	float: left;
	margin: 0 12px;
}

.rtl .slide1,.rtl .slide2 {
	float: right;
}

.slick-track {
	border-bottom: 1px solid #ddd;
	overflow: hidden;
}

.form-step a.button.notSel {
	opacity: 0.5;
}

input.searchText {
	height: 44px !important;
	margin: 0 0 30px !important;
	padding: 10px !important;
	width: 260px;
}

img.searchNum {
	cursor: pointer;
	margin: -24px 0 0 10px;
}

.rtl img.searchNum {
	margin: -24px 10px 0 0;
}

td.payment .chosen-container {
	float: left !important;
	margin: 0 20px 0 0 !important;
	width: 60% !important;
}

.rtl td.payment .chosen-container {
	float: right !important;
	margin: 0 0 0 20px !important;
	width: 60% !important;
}

.informational_text {
	color: #0D3649;
	font-family: OpenSans;
	font-size: 14px;
	padding: 30px 0 0 0;
}

.acn-trans input[type="text"]:disabled {
    opacity: 0.5;
}

/* end user logged */
@media only screen and (max-width: 360px) {
	.acn-trans .primary-nav>li {
		padding: 0 10px 0 0;
	}
	.acn-trans .primary-nav>li>a {
		font-size: 14px;
	}
	.acn-trans .header-nav {
		padding-left: 40px;
	}
	.rtl .acn-trans .header-nav {
		padding-right: 40px;
	}
	.acn-trans .primary-nav>li {
		width: 62px !important;
	}
	.acn-trans .headBlock .block div:nth-of-type(2) a {
		padding: 20px 10px;
	}
	.acn-trans.checkoutMobile .form-step .content-submit {
		margin-top: 65px !important;
	}
}

@media only screen and (min-width: 361px) and (max-width: 480px) {
	.acn-trans .primary-nav>li {
		width: 80px !important;
	}
}

